.menu__list {
  list-style: none;
  padding: 0;

  flex-grow: 1;
  display: flex;
  flex-flow: row wrap;
  gap: 20px;
  justify-content: flex-start;
}

.menu__item {
  min-width: 30%;
}

@media all and (max-width: 767px) {
  .menu__item {
    min-width: 30%;
    flex-grow: 1;
  }
}

.menu__title {
  font-size: 1.6rem;
  font-weight: 600;
  color: rgb(35, 35, 35);
}

.menu__body {
  margin-top: 18px;
}
